prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz
Description: OpenGL compositing manager
Version: 0.8.8

Requires: x11        		 xcomposite 		 xext       		 xfixes	    		 xdamage    		 xrandr	    		 xinerama   		 ice	    		 sm	    		 libxml-2.0 		 libxslt    		 libstartup-notification-1.0 >= 0.7
Libs:
Cflags: -I/usr/X11R7/include -D_REENTRANT -I/usr/pkg/include -I/usr/pkg/include/libxml2 -I/usr/pkg/include/startup-notification-1.0  -I${includedir}/compiz
